body 
	{ 
	 font-family: Arial, Helvetica, sans-serif; 
	background-color: #ffffff; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px; 
	}

h1,h2,h3,h4,h5,h6 
	{  
	font-family: Arial, Helvetica, sans-serif; 
	color: #E78200;
	}
ul 
	{  
	list-style-type: square; 
	font-family: Arial, Helvetica, sans-serif;
	}

A:link 
	{
	color:#003399; 
	}
A:active 
	{
	color: #003399; text-decoration: none;
	}
A:visited 
	{
	color: #003366;  
	}
A:hover 
	{
	text-decoration: underline; 
	color:#000033;
	}

a.topnav
{
color: #ffffff; 
text-decoration: none;
}
a:link.topnav
{
color: #ffffff; 
text-decoration: none;
}
a:visited.topnav
{
color: #ffffff; 
text-decoration: none;
}
a:active.topnav
{
color: #ffffff; 
text-decoration: none;
}
a:hover.topnav
{
color: #ffffff; 
text-decoration: underline;
}
span.topnav
{
font-size: 200%;
font-weight: lighter;
}
td.topnav
{
background: #E78200; 
color: #ffffff; 
font-weight: bold; 
padding-right: 10px;
font-size: 70%;
}

.navColLink
	{
	color:#003399; 
	text-decoration: none;
	}

.arial
	{
	font-family: Arial, Helvetica, sans-serif;
	}

.orange {color: #E78200;}

.largeOrange	
	{
	color: #E78200;
	font-size: 120%;
	}

.olive {color: #CCCC99;}

.taupe {color: #8D8175;}

.gold {color: #E6AA00;}

.blue	{color: #003399;}

.largeblue	
	{
	color: #003399;
	font-size: 120%;
	}


.blueMed {color: #B2C1E0;}

.green {color: #666633;}

.bkgOrangelt {background: #F4C88F;}

.bkgOrange {background: #E78200;}

.bkgOrange1 
	{
	background: #E78200;
	font-family: arial, Helvetica, sans-serif;
	}

.white
	{
	color: #FFFFFF;
	}

.bkgOlive {background: #CCCC99;}

.bkgBlue {background: #003399;}

.bkgBm {background: #B2C1E0;}

.bkgBlt {background: #DFEBF1;}

.footer
	{
	font-size:  70%;	
	border: none; 
	width: 100%; 
	padding-top: 5px; 
	padding-right: 5px; 
	padding-bottom: 2px; 
	padding-left: 5px; 
	font-family: arial, Helvetica, sans-serif;
	}

.smallNopad 
	{
	font-family: arial, Helvetica, sans-serif;
	font-size: 80%;	
	}

.smaller {
	font-family: arial, Helvetica, sans-serif;
	font-size: 70%;}

.smallerWhite {
	color: #FFFFFF;
	font-family: arial, Helvetica, sans-serif;
	font-size: 75%;
	}

.homepageHead
	{
	font-weight: normal;
	padding-top:10px; 
	padding-left:10px;
	}
.homeColLinks
	{
	margin-left:10px; 
	margin-top:-10px;
	font-size: 70%;
	}
.indexspace 	
	{ 	
	line-height: 2.5ex; 	
	}
.status
	{
	color: #993333;
	} 